{
    "Marketplace": {
        "ActivateLicenseKey": "Activa",
        "ActionInstall": "Instal·la",
        "Authors": "Autors",
        "PluginKeywords": "Paraules clau",
        "SubscriptionType": "Tipus"
    }
}